defmodule Towerops.Repo.Migrations.AddDeviceRoleToDevices do
  use Ecto.Migration

  def change do
    alter table(:devices) do
      add :device_role, :string
      add :device_role_source, :string, default: "inferred"
    end
  end
end
